# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "GuestStore 外掛程式 SetConfig 失敗:「{1}」"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "GuestStore 外掛程式 DeleteConfig 失敗:「{1}」"
